Subject: Re: Re: [HistoryBookDiscussion] FW: Rare Film From 1932
From: "Jack Berndt" <[email-masked]>
To: "saxon" <[email-masked]>
Date: Thu, 12 Dec 2013 12:02:58 -0600

Patton sure comes across as a jerk. Remember this slightly, but have never seen a newsreel of it...

  ----- Original Message ----- 
  From: saxon 
  To: Jack Berndt ; Matt ; [email-masked] ; Eva Walz 
  Sent: Thursday, December 12, 2013 11:13 AM
  Subject: Fwd: Re: [HistoryBookDiscussion] FW: Rare Film From 1932

  Unbelievable

  Sent from my U.S. Cellular® Smartphone

  -------- Original message --------
  From: allen <[email-masked]> 
  Date: 12/12/2013 10:25 AM (GMT-06:00) 
  To: Dorothy Pugh <[email-masked]> 
  Cc: [email-masked],Jim Kirchstein <[email-masked]>,Pat Higgs <[email-masked]> 
  Subject: Re: [HistoryBookDiscussion] FW: Rare Film From 1932 

  Very interesting clip, Dorothy.  I was aware of the incident, but hadn't seen the film before.  When I worked in my father's bar in the 1960s and early 70s, many customers remembered this incident and spoke about with considerable anger even then.  

  Thanks for passing this on.

  Allen

  On Dec 12, 2013, at 10:37 AM, Dorothy Pugh wrote:

      

    Hope this forwards.  The sound is bad, but this is a film I never saw before.  Most of us have forgotten this happened or didn’t know about it.

    Dorothy 

    : Fwd: Rare Film From 1932

    It could happen again?

--------------------------------------------------------------------------

      From: leondee@
      Subj: Fwd: Rare Film From 1932

       

        Subject: Rare Film From 1932

        This is one of the saddest pages in American history. These World War 
        1 veterans had been promised a bonus by the same government for which 
        they fought, the same government that reneged on it's promise. 

        There is hardly anyone left in today's Congress and most certainly in 
        the White House and cabinet who have ever worn a uniform and 
        experienced the military environment first hand. 

        This very well could happen again......

        "Loyalty to country ALWAYS.  Loyalty to government, when it deserves 
        it."  -  Mark Twain 

        FANTASTIC NEWS VIDEO from 1932 - A young Patton, young Eisenhower, 
        young MacArthur and President Hoover.  Walter Winchell reporting.
        Do you think the military, acting on orders from a broken federal 
        gov't, won't march against it's own?? Just watch, this is hard to 
        believe but did happen 80 years ago.  Just remember, HISTORY REPEATS 
        ITSELF!

        http://www.youtube.com/watch_popup?feature=player_embedded&v=sNOsIB5VMSQ 

      =

    __._,_.___Reply via web post  Reply to sender  Reply to group  Start a New Topic  Messages in this topic (1)  

    Recent Activity: 
    Visit Your Group 
     Switch to: Text-Only, Daily Digest • Unsubscribe • Terms of Use • Send us Feedback .
     
    __,_._,___